@charset "UTF-8";
/* CSS Document */


.visual-composer-custom-wrap{max-width: 1400px; margin-left: auto !important; margin-right: auto !important;}

span.wpcf7-list-item{}


.tradinghours{

}
.tradinghours.trading-orange{background: rgba(0,0,0,0.55); color: #FFF; text-align: center; border: 1px solid #ffa800;}

.tradinghours span.day{font-size: 42px; display: block; width: 100%; text-align: center; font-weight: bold; padding-top: 40px; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.6); font-family: 'Oswald', sans-serif;}
.tradinghours span.hours{text-transform: uppercase; font-size: 16px; display: block; width: 100%; text-align: center; padding-bottom: 40px; text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.6);}

ul.contactlist{margin: 0px;}
ul.contactlist li{list-style-type: none; padding-bottom: 5px;}

ul.contactlist li .fas{width:16px; margin-right: 10px; color: #ffa800;}
ul.contactlist li .fab{width:16px; margin-right: 10px; color: #ffa800;}



.service-sidebar{}
.service-sidebar ul{list-style: none;}
.service-sidebar ul li{display: block; list-style-type: none; margin-bottom: 5px;}
.service-sidebar ul li a{display: block; color: #222; background: #F4F4F4; position: relative; padding: 15px 30px 15px 15px; text-decoration: none; width: 100%;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;}


.service-sidebar ul li a::after{position: absolute; right:0px; margin-right: 20px; content:"\f105"; font-weight: 900; color: #666; font-family: 'Font Awesome 5 Free'; }


.service-sidebar ul li a:hover, .service-sidebar ul li a:focus{opacity: 0.9;}

.service-sidebar ul li a::after{position: absolute; right: 0; margin-right: 10px;}

.service-sidebar ul li.current-menu-item a{background:#ffa800; color: #FFF;}

.service-article{padding-left: 30px;}

.service-article ul{margin-left: 20px;}
.service-article ul li{}


.service-article ol{margin-left: 20px;}
.service-article ol li{}




.product-row{}
.product-row .wpb_single_image{margin-bottom: 5px !important;}
.product-row .wpb_single_image img{
-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1) !important;
-moz-box-shadow:    0px 0px 5px 0px rgba(0, 0, 0, 0.1) !important;
box-shadow:         0px 0px 5px 0px rgba(0, 0, 0, 0.1) !important;
}
.product-row p{padding-bottom:25px !important;}